Межсайтовый скриптинг и SQL-инъекция в phpESP

Дата публикации:
31.10.2005
Всего просмотров:
1127
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpESP 1.x
Уязвимые версии: phpESP версии до 1.8-rc1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и выполнит произвольные SQL команды на системе.

Уязвимости существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса произвести SQL-инъекцию и выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Подробности уязвимости не разглашаются.

URL производителя: www.butterfat.net/wiki/Projects/phpESP

Решение: Установите последнюю версию (1.8-rc1) с сайта производителя.

Источник:

Ссылки: phpESP Unspecified Cross-Site Scripting and SQL Injection

или введите имя

CAPTCHA